
.page-container-orig {
  display: grid;
  grid-gap: 0px;
  grid-template-areas: 
    "header"
    "page-body"
    "footer";
}
.page-container {
  display: grid;
  grid-gap: 0px;
  grid-template-areas: 
    "page-body"
    "footer";
}
.page-body-2col {
  display: grid;
  grid-gap: 0px;
  grid-template-areas: 
    "body-left"
    "body-right";
}
.page-body-3col {
  display: grid;
  grid-gap: 0px;
  grid-template-areas: 
    "body-left"
    "body-center"
    "body-right";
}
.page-body-3col-even {
  display: grid;
  grid-gap: 0px;
  grid-template-areas: 
    "body-left"
    "body-center"
    "body-right";
}.page-body-2col-1-11 {
  display: grid;
  grid-gap: 0px;
  grid-template-areas: 
    "body-left"
    "body-right";
}



@media (min-width: 600px) {
  /*
  .page-container {
    grid-template-columns: 1fr 3fr;
    grid-template-areas: 
      "header  header"
      "nav     nav"
      "sidebar content"
      "ad      footer";
  }*/
  .page-body-2col {
    grid-template-columns: 1fr 1fr;
    grid-template-areas: 
      "body-left body-right";
  }
  .page-body-3col {
    grid-template-columns: 1fr 3fr 1fr;
    grid-template-areas: 
      "body-left body-center body-center body-center body-right";
  }
  .page-body-3col-even {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-areas: 
      "body-left body-center body-right";
  }
  .page-body-2col-1-11 {
    grid-template-columns: 1fr 11fr;
    grid-template-areas: 
      "body-left body-right";
  }  
  nav ul {
    display: flex;
    justify-content: space-between;
  }
}
/*
@media (min-width: 700px) {
  .page-container {
    grid-template-columns: 1fr 4fr 1fr;
    grid-template-areas: 
      "header header  header"
      "nav    content sidebar"
      "nav    content ad"
      "footer footer  footer"
   }
  
}
*/
/*
.page-head {
  grid-area: 'header';
  position: sticky;
  top:0;
  background-color: #fff;
  background-image: linear-gradient(to bottom,#fff 0,#f8f8f8 100%);
  border-bottom: 0px solid #f7ef03;
  box-shadow: 0 2px 5px rgba(0,0,0,.125);
  height: 52px;
  width: 100%;
  overflow:auto;
  z-index:10;
}
.page-body {
  grid-area: 'page-body';
  background-color: #fff;
  overflow:auto;
}
.page-footer {
  grid-area: 'footer';
  background-color: #fff;
}


.page-body-left {
  grid-area: 'body-left';
  padding-left: 15px;
  background-color: #fff;
  overflow:auto;
}
.page-body-center {
  grid-area: 'body-center';
  background-color: #fff;
}
.page-body-right {
  grid-area: 'body-right';
  background-color: #fff;
  overflow:auto;
}
*/

.page-head_nft {
  /* grid-area: header; */
  background-color: #3f3f3f;
  border-bottom: 1px solid #f7ef03;
  /* height: 52px; */
  width: 100vw;
}

.page-head {
  grid-area: 'header';
  position: sticky;
  top:0;
  background-color: #fff;
  background-image: linear-gradient(to bottom,#fff 0,#f8f8f8 100%);
  border-bottom: 0px solid #f7ef03;
  box-shadow: 0 2px 5px rgba(0,0,0,.125);
  /* height: 52px; */
  width: 100%;
  overflow:auto;
  z-index:10;
}
.page-body {
  grid-area: content;
  background-color: #ffe;
}
.page-footer {
  grid-area: footer;
  background-color: #eef;
}

.page-body-left {
  grid-area: body-left;
  background-color: #fff;
  padding-left:15px;
  padding-right:15px;
  overflow:auto;
}
.page-body-center {
  grid-area: body-center;
  background-color: #fff;
}
.page-body-right {
  grid-area: body-right;
  background-color: #fff;
  padding-left:15px;
  height: 100%;
}


#geo_header_main {
  z-index: 100;
}
#geo_header {
  width: 1200px;
  max-width: 90%;
  margin: 0 auto;
}
#geo_header_logo {
  height: 100%;
  float: left;
  display: table;
}
#geo_header_logo {
	display: table-cell;
	vertical-align: middle;
}
#geo_header_logo a {
	background-color: transparent !important;
}
#geo_header_nav {
	float: right;
	position: relative;
	right: -15px;
}
#geo_header_nav .my-dropdown-menu{
  margin:0;
  padding:0;
  list-style:none;
}
#geo_header_nav .my-dropdown-menu>li{
  float:left;
  position:relative;
  display:inline; 
}
#geo_header_nav .my-dropdown-menu>li>a{
	display: block;
	font-size: 13px;
	padding: 0 15px;
	line-height: 51px;
	letter-spacing: 0.6px;
	text-decoration: none;
  height:51px;
  color:#3f3f3f;
  text-decoration: none;
}
#geo_header_nav .my-dropdown-menu>li>a:hover{
	color:#ee2;
	text-decoration: none;
}
.text-wrap{
  color:#3f3f3f;
}
.text-wrap:hover{
  color:#ee2;
}
a img {
  border: 0;
}

#searchform-dropdown {
  visibility:hidden;
  position:absolute;
  right: 0;
  top: 100%;
  padding:15px;
  width: 260px;
  opacity: 0;
  transition: all 0.25s ease-in-out;
  z-index: 10000;
}

.home-title {
  font-family: 'Montserrat', Sans-serif;
  font-size: 48px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #87773f;

}


.navbar {
   box-shadow: 0 2px 5px rgba(0,0,0,.125);
}  
.navbar .navbar-brand {
    font-weight: normal;
    color: #003d5f;
    position: relative;
    display: inline-block;

    .navbar-logo {
      position: absolute;
      top: 0px;
      height: 50px;
      width: 52px;
    }
  }
.navbar .navbar-brand-label {
    margin-left: 70px;
}


.geo-footer {
  margin-top: 50px;
  color: #999;
}
.geo-footer .container {
    border-top: 1px solid #ccc;
    padding: 20px 5px 20px 5px;
    border-radius: 4px;
}
.geo-footer .container a, a:visited {
    color: #999;
}
.geo-footer .container .links {
    margin: 0;
    padding: 0;
}
.geo-footer .container li {
      display: inline-block;
      padding-right: 10px;
      margin-right: 10px;
      list-style: none;
      border-right: 1px dotted #999;
}
.geo-footer .container li:last-child {
      padding-right: 0;
      margin-right: 0;
      border: none;
}

.geo-footer .tbl-geo-nohead { div { display: none;  } }
.geo-footer .tbl-geo-nofoot { div { display: none;  } }


/*------------- floatingEditor style --------------------*/
.floating-editor {
  position: absolute;
  top: 50px; 
  left: 50px; 
  width: 600px; 
  height: 400px; 
  border: 1px solid #ccc;
  background-color: #333;
  overflow: hidden;
  resize: both;
  z-index: 1000;
}
.floating-editor-title-bar {
  height: 30px;
  background-color: #f0f0f0;
  border-bottom: 1px solid #ccc;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 10px; /* Adjust padding as needed */
  cursor: move;
}
.floating-editor-container {
  width: calc(100% - 15px);
  height: calc(100% - 67px);
}
.floating-editor-resize-handle {
  width: 15px;
  height: 15px;
  background-color: #666;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1001;
  cursor: se-resize; /* Resize cursor */
}
.floating-editor-closeButton {
  background-color: transparent;
  border: none;
  color: #666;
  font-size: 14px;
  cursor: pointer;
}
.floating-editor-closeButton:hover {
  color: #000;
}     
.nav-tabs .nav-item .nav-link {
  padding: 0px 2px 0px 2px;
  font-size: 1.25rem;
}

.tab-close-btn {
  margin-left: 15px;
  font-size: 1.5rem;
  color: transparent;
  background-color: transparent;
  border: none;
  outline: none;
  transition: color 0.3s; /* Add transition for smooth effect */
}
.tab-close-btn span {
  border-radius: 5%;
  width: 12px;
  height: 20px;
  background-color: transparent;
  color: transparent;
}


.nav-item.active {
  background-color: #333;
}
.nav-item.active .nav-link {
  color: #fff;
  background-color: #444;
}
.nav-item.active .tab-close-btn {
  color: #000;
}    
.nav-item.active .tab-close-btn:hover {
  background-color: #aaa;
}
.nav-item.active .tab-close-btn span {
  color: #fff;
}

.nav-item:not(.active) {
      background-color: #333;
      border-top: 1px solid #666;
      border-right: 1px solid #666;
      border-top-left-radius: 15%;
      border-top-right-radius: 15%;
}
.nav-item:not(.active) .nav-link {
    background-color: transparent;
    color: #ccc;
    border: none;
}
.nav-item:not(.active) .tab-close-btn {
  color: #ccc;
}
.nav-item:not(.active) .tab-close-btn span {
  visibility: hidden;
}
.nav-item:not(.active):hover .tab-close-btn span {
  visibility: visible;
  color: #ccc;
}

